Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via paypal.

Para mais informações: contato at archlinux-br.org.

#1 Re: Usando o Arch Linux » após última atualização que instala o Gnome 3.2 meu arch ta engasgando » 30/09/2011 07:50:20

Lucas,

    Honestamente ? removi o Arch e instalei o Ubuntu.

    O Arch anda quebrando demais na minha máquina últimamente. Quando vem uma atualização mais grande sempre suo frio pensando: "....lá vem mais problema de novo", sem contar que cada vez que vem uma atualização de Kernel eu tenho que recompilar o driver da minha placa de wireless e re-instalar....
    Honestamente ? Amo a distro cara, mas a paciência foi pro limite com essa última quebrada, por causa de uma atualização do Gnome. Não sei, posso estar falando uma besteira mas tenho sentido um descrécimo na qualidade dos builds ultimamente, seguidamente tem dado algum problema aqui pra mim e isto que, fora a placa de wireless (que baixei do AUR), o resto do meu sistema é standard, ou seja, sem muita peculiariedade.

    Desejo à todos os Archianos sucesso e vinda longa a distro, mas eu infelizmente ou felizmente pulei fora.

    Obrigado pela ajuda de todos.

#3 Usando o Arch Linux » após última atualização que instala o Gnome 3.2 meu arch ta engasgando » 29/09/2011 19:49:23

LeandroTiger
Respostas: 16

Colegas,

Após a última atualização de ontem (28/09/2011) que instala o Gnome 3.2 meu arch ta engasgando. Tipo o teclado tem horas que as teclas TAB, BACKSPACE e SPACE, com SHIFT e CRTL fica travando, dando beep e engasgando. Tava tudo funcionando 100 % e nessa última atualização ferrou alguma coisa.

Alguma idéia ?

Um abraço,
Leandro.

#4 Re: Ambientes gráficos » KDE 4.6.3 - Notebook ficando sempre com o cooler acelerado » 13/05/2011 12:47:34

rdfreitas escreveu:

Veja no site da intel se seu processador suporta 64bits
Acho que sim, atualmente quase todos os processadores intel tem suporte a 64 bits

Segundo este site: http://ark.intel.com/Product.aspx?id=33 … pec-codes=
Instruction Set    64-bit

Então acho que sim !
Vou testar isso.

Mas ainda estou com aquele problema estar esquentando.

#5 Re: Ambientes gráficos » KDE 4.6.3 - Notebook ficando sempre com o cooler acelerado » 13/05/2011 10:06:07

Danilo Vilas Boas escreveu:

Sobre a memória, o sistema 32 bits não reconhece mais do que isso mesmo, limitação da arquitetura. Pra contornar isso só com o 64 bits.

Mas Danilo, (me desculpe pela "dummie question" mas...) posso colocar um Arch 64 em uma máquina 32 bits ? isso funciona ?

Um abraço,
Leandro.

#6 Re: Ambientes gráficos » KDE 4.6.3 - Notebook ficando sempre com o cooler acelerado » 13/05/2011 08:20:06

corvolino escreveu:

tá usando sistema 32bits?

Sim

corvolino escreveu:

No kde apenas o note ligado sem fazer nada fica nessa temperatura? oO

Sim

Estou preocupado pois essa é minha máquina de trabalho.

#7 Ambientes gráficos » KDE 4.6.3 - Notebook ficando sempre com o cooler acelerado » 12/05/2011 22:57:35

LeandroTiger
Respostas: 9

Salve ArchFriends,

   Estou com o notebook intelbras I50 - 04 GB de RAM - processador Intel core 2 duo.
   Até chegar o Gnome 3 no testing (agora no extra) ele estava rodando redondinho com o Gnome 2.
   Quando chegou o gnome 3 eu atualizei, testei o gnome 3 e não gostei muito então resolvi colocar o KDE 4.6

   Ainda estou com os dois instalados Gnome 3 e KDE 4.6
   
   Acontece que no KDE o note fica sempre com o cooler acelerado, inclusive coloquei o widget de hardware monitor e ele mostra 156.2 ºF de temperatura nos dois núcleos.

   Quando eu abro um site que tem flash então o cooler acelera mais ainda e a temperatura sobe mais ainda.
   Vi que isso acontece apenas no KDE.

   Alguma dica e sugestão do que fazer ?

   Outra coisa, ele não esta reconhecendo mais que 03 GB de memória RAM também, o que pode ser ?

   Desde já agradecendo a força !

   -- Leandro.

#9 Re: Usando o Arch Linux » [RESOLVIDO] erro ao excutar scripts python na partição/pasta home » 21/05/2010 21:05:00

Galera,
   
   Eu tinha um arquivo os.py na minha pasta home e isso tava ocasionando todo o problema.
   Muito obrigado pela ajuda de todos.

   Um grande abraço,
   Leandro.

#11 Re: Usando o Arch Linux » [RESOLVIDO] erro ao excutar scripts python na partição/pasta home » 14/05/2010 20:41:18

Aproveitei e migrei a partição raiz para EXT4 e o problema continua. Não é problema de formato de partição.

Alguma idéia ?

#12 Re: Usando o Arch Linux » [RESOLVIDO] erro ao excutar scripts python na partição/pasta home » 14/05/2010 19:28:38

Tentei mudar no fstab a partição home para EXT3 e deu muitos paus na inicialização, voltei a atras, heheheheh.

#13 Usando o Arch Linux » [RESOLVIDO] erro ao excutar scripts python na partição/pasta home » 14/05/2010 19:15:29

LeandroTiger
Respostas: 4

Após a instalação do Arch se eu abrir um terminal/console e tentar executar qualquer programa python na pasta(partição) home da erro, tipo, ele não encontra alguma biblioteca, por exemplo:

 [[email protected] ~]$ alacarte
'import site' failed; use -v for traceback
Traceback (most recent call last):
  File "/usr/bin/alacarte", line 22, in <module>
    from Alacarte.MainWindow import MainWindow
ImportError: No module named Alacarte.MainWindow
[[email protected] ~]$ 
[[email protected] ~]$ dropbox start
'import site' failed; use -v for traceback
Traceback (most recent call last):
  File "/usr/bin/dropbox", line 26, in <module>
    import optparse
  File "/usr/lib/python2.6/optparse.py", line 75, in <module>
    import sys, os
  File "os.py", line 2, in <module>
    import socket
  File "/usr/lib/python2.6/socket.py", line 92, in <module>
    __all__.extend(os._get_exports_list(_socket))
AttributeError: 'module' object has no attribute '_get_exports_list'

Agora se eu vou para outra pasta fora da partição home  (/opt/ por exemplo) eu consigo executar o programa sem problemas.


Outra coisa, essa partição está com o sistema de arquivos EXT4 enquanto a partição / está com o sistema em EXT3. Acho que o problema tem alguma coisa a ver com isso.

Alguma idéia ?

Desde já agradecendo a ajuda,

#14 Re: Ambientes gráficos » Não consigo editar os menus do Gnome » 10/05/2010 21:40:19

Colegas,

   Acho que o problema possa ter alguma relação com o Python, pois vários programas que estão no menu eu não consigo executar e quanto tento executar via shell da essa mensagem:

'import site' failed; use -v for traceback
Traceback (most recent call last):
  File "/usr/bin/dropbox", line 26, in <module>
    import optparse
  File "/usr/lib/python2.6/optparse.py", line 75, in <module>
    import sys, os
  File "os.py", line 2, in <module>
    import socket
  File "/usr/lib/python2.6/socket.py", line 92, in <module>
    __all__.extend(os._get_exports_list(_socket))
AttributeError: 'module' object has no attribute '_get_exports_list'

Alguma dica ?

#15 Ambientes gráficos » Não consigo editar os menus do Gnome » 07/05/2010 19:36:48

LeandroTiger
Respostas: 1

Colegas,

   Estou com um problema muito esquisito, por isso vou dar bastante detalhes....

   Instalei o nosso precioso Arch em um notebook que tinha uma partição home separada(/home usuario leandro) e um ubuntu 10.04 instalado antes.
   Na instalação criei um usuário leandro para aproveitar todos os arquivos que existiam na minha partição (isso pode ser a causa do problema). Beleza todos os dados estão lá e tudo está funcionando direitinho....mas não consigo alterar os menus do Gnome(queria criar um item/lançador) no menu Applications - Programming para um ferramenta de programação em python que eu uso chamada ulipad)

   Instalei o alacarte e re-instalei  e nada... re-instalei o Gnome e..nada.
   O alacarte só abre com sudo.
   Quando abre ele com sudo e insiro um novo item (o ulipad). Ele insere o item de Menu em Applications - Programming como o esperado mas se abro o Alacarte novamente o item não aparece lá para editar/remover é como se ao executar o sudo alacarte estivesse sendo carregado os menus do usuário root. Ah ! e se eu clicar no item nada acontece.

    Outro detalhe, se eu inserir um lançador/atalho (para um script python por exemplo, que eu tenho na minha pasta home/leandro) no painel superior ao lado do icone do epiphany ele insere o icone direitinho mas se tento executar nada acontence.

    Há muito tempo atrás eu vi alguém com um problema semelhante aqui no fórum, mas tentei resgatar o tópico e não encontrei.

    Não sei se existe um grupo de usuários especifico para poder alterar os menus ou é alguma coisa de permissão em algum arquivo ou é alguma cagada que eu fiz, pois removi o mono completamente da máquina e não sei se isso poderia ter impactado.

   Alguma dica ?

   Desde já agradecendo,
   Leandro.

#16 Re: Pacman, ABS, AUR & problemas de atualização » Erro na Atualização com o Pacman??? (Resolvido) » 23/10/2009 13:23:58

Meu teclado ta mesma tb !, ABNT2.
Baguncou depois da ultima atualizacao.

O que posso fazer para arrumar ?

#17 Re: Hardware e notebooks » Intelbras I50 » 29/05/2009 22:57:15

Galera,

    To tendo o mesmo problema que essa caboclo aqui http://forum.archlinux-br.org/viewtopic.php?id=602 ou seja, não consigo subir o X de jeito nenhum.

    Tentei por hwd -xa por X --configure e nada, Ta travando o X e o teclado.

    Sera que para este tipo de placa de vídeo intel não ta rolando o driver ?

#18 Re: Hardware e notebooks » Intelbras I50 » 26/05/2009 09:40:18

Bah !, vou ser sincero não foi propaganda não, foi a única especificação que eu consegui. Pra tu ter uma idéia, não vem com manual, não tem manual no site para baixar, enfim, foi o que eu tinha pra colocar mesmo, mas vou instalar o Arch nele hoje mesmo e tenho certeza de que vai funcionar tudo !

Obrigado a todos, qualquer coisa eu posto aqui no fórum.

Valeu mesmo !

#19 Hardware e notebooks » Intelbras I50 » 25/05/2009 12:24:20

LeandroTiger
Respostas: 11

Galera,

    Comprei um note Intebras I50 que vem com um tal de Fenix instalado.
    To muito afim de formatar e instalar o velho e bom Arch de guerra, mas to recioso de que alguma coisa possa não funcionar.

    Bom, não sei se adianta muita coisa mas segue as especificações que estavam no site do PontoFrio:

   Detalhes do produto
Agora você terá motivo de sobra para ter um notebook portátil e que atenda todas as suas necessidades.

Com tela de 12,1 polegadas no formato widescreen e pesando apenas 1,90 kg ele é, sem dúvidas, Ideal para navegar na web, comunicar-se, entreter-se, realizar diferente tipos de atividades e ser o seu mais novo companheiro de viagens.

E para deixar o seu dia-a-dia ainda mais completo e rápido, ele possui processador Intel Core 2 Duo, 4 GB de memória RAM e HD de 250 GB.

Notebook i50, facilidade para o seu dia-a-dia.
Características

Processador
    Core 2 Duo T5750 2,0GHz

Barramento
    667 MHz

Sistema operacional
    Linux

Tamanho da tela
    12,1" Widescreen

Unidade óptica
    Gravador de DVD/CD

Leitor de cartão
    Memory Stick PRO,
    SD,
    MMC

Leitor biométrico
    Sim - impressão digital

Webcam integrada
    Sim

Resolução da webcam
    2.0MP

Conexão s/ fio (wireless)
    Sim

Conexão Bluetooth
    Não

Especificações Técnicas

Memória RAM
    4 GB DDR2 667MHz

Disco rígido (HD)
    250 GB

Cache
    2 MB

Portas USB
    3

HDMI
    não

Sintonizador de TV
    não

Rede
    10/100

Modem
    não

Bateria
    Li-ion 4 Célula

Tensão/Voltagem
    Bivolt automático

Softwares inclusos
    - Mídia de restore

Cor
    Preto

Conteúdo da Embalagem
    - Notebook
    - Bateria
    - Fonte de alimentação com cabo
    - Guia rápido
    - Certificado de garantia

#20 Re: Usando o Arch Linux » Erros após atualizar o ArchLinux » 13/04/2009 12:34:29

leoarcher escreveu:
LeandroTiger escreveu:
corvolino escreveu:

Filhote, como os arquivos do teu pacman.conf sumiram? estranho viu..

Corvilino,

   Realmente eu não sei te dizer, mas acredito que possa ser alguma "mancada" minha na hora de atualizar.

Você usa yaourt ?

Não, não utilizo.

#21 Re: Usando o Arch Linux » Erros após atualizar o ArchLinux » 13/04/2009 10:08:47

corvolino escreveu:

Filhote, como os arquivos do teu pacman.conf sumiram? estranho viu..

Corvilino,

   Realmente eu não sei te dizer, mas acredito que possa ser alguma "mancada" minha na hora de atualizar.

#22 Re: Usando o Arch Linux » Erros após atualizar o ArchLinux » 09/04/2009 17:45:11

Quase Gean,

sudo pacman -Syu
:: Synchronizing package databases...
 core is up to date
 extra                    384.9K  295.1K/s 00:00:01 [---------------------] 100%
 community                366.7K  301.7K/s 00:00:01 [---------------------] 100%
 archlinuxfr               25.4K   34.1K/s 00:00:01 [---------------------] 100%
 archlinuxbr is up to date
:: Starting full system upgrade...
warning: libmtp: local (0.3.7-1) is newer than extra (0.2.6.1-1)
warning: rhythmbox: local (0.12.0-2) is newer than extra (0.12.0-1)
warning: vi: local (7.2.148-3) is newer than core (7.2.65-1)
warning: vim: local (7.2.148-5) is newer than extra (7.2.65-1.1)
resolving dependencies...
looking for inter-conflicts...
error: failed to prepare transaction (could not satisfy dependencies)
:: vim: requires ruby>=1.9

#23 Re: Usando o Arch Linux » Erros após atualizar o ArchLinux » 09/04/2009 17:01:08

Também não rolou,

    Uma dúvida, como esta o pacman.conf de vocês ?, o meu ficou assim depois da última atualização:

   

#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir     = /
#DBPath      = /var/lib/pacman/
#CacheDir    = /var/cache/pacman/pkg/
#LogFile     = /var/log/pacman.log
HoldPkg     = pacman glibc
# If upgrades are available for these packages they will be asked for first
SyncFirst   = pacman
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#XferCommand = /usr/bin/curl %u > %o
#CleanMethod = KeepInstalled

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg   =
#IgnoreGroup =

#NoUpgrade   =
#NoExtract   =

# Misc options (all disabled by default)
#NoPassiveFtp
#UseSyslog
#ShowSize
#UseDelta
#TotalDownload

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here
#   - local/custom mirrors can be added here or in separate files
#   - repositories listed first will take precedence when packages
#     have identical names, regardless of version number
#   - URLs will have $repo replaced by the name of the current repo
#
# Repository entries are of the format:
#       [repo-name]
#       Server = ServerName
#       Include = IncludePath
#
# The header [repo-name] is crucial - it must be present and
# uncommented to enable the repo.
#

# Testing is disabled by default.  To enable, uncomment the following
# two lines.  You can add preferred servers immediately after the header,
# and they will be used before the default mirrors.
#[testing]
#Include = /etc/pacman.d/mirrorlist

[archlinuxbr]
Server = http://repo.archlinux-br.org/i686

[core]
Server=
# Add your preferred servers here, they will be used first

[extra]
Server=
# Add your preferred servers here, they will be used first

[community]
Server=
# Add your preferred servers here, they will be used first

# An example of a custom package repository.  See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#Server = file:///home/custompkgs

[testing]
Server=

#24 Re: Usando o Arch Linux » Erros após atualizar o ArchLinux » 09/04/2009 15:51:04

Mesma coisa:

sudo pacman -Syu
:: Synchronizing package databases...
archlinuxbr is up to date
error: failed to update core (unexpected error)
error: failed to update extra (unexpected error)
error: failed to update community (unexpected error)
error: failed to update testing (unexpected error)
:: Starting full system upgrade...
local database is up to date

#25 Re: Usando o Arch Linux » Erros após atualizar o ArchLinux » 09/04/2009 14:03:24

Bom, o problema da barra de menu e do painel inferior do XFCE eu consegui resolver com uma solução "alternativa"(vulgo, gambiarra) criando uma nova sessão (habilitando a escolha de sessão nas settings do XFCE e no momento do login criando uma nova), mas a questão da atualização ainda permanece o erro.
    Realmente não estou conseguindo executar o comando pacman -Syu, inclusive qualquer outro pacote que eu tento instalar da erro de leitura no repositório.

    Ob: Como faço para remover a sessão antiga no XFCE ?

     Desde já agradecendo,
     Leandro.

Rodapé do site

Rodando com FluxBB